body {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0px;
	font-weight: normal;
	color: #174590;
	margin-top:0;
	margin-left:0;
	margin-bottom:0px;
	margin-right:0;
	background-attachment: fixed;
	text-align: left;
}
h1, h2, h3, h4, h5, a {
	color: #000;
	line-height: 25px;
	font-weight: normal;
}
h1 {
	color: #174590;
	font-size: 25px;
	margin-bottom: 0px;
	text-align: left;
}
h2 {
	color: #fff;
	font-size: 25px;
	margin-bottom: 0px;
	text-align: left;
}
h3 {
	font-size: 20px;
	margin-bottom: 0px;
	text-align: left;
}
h4 {
	color: #2F2F2F;
	font-size: 14px;
	margin-bottom: 0px;
	text-align: center;
}
h5 {
	color: #666666;
	font-size: 17px;
	margin-bottom: 0px;
	text-align: justify;
}
h6 {
	color: #fff;
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: center;
}
a {
	color: #174590;
	text-decoration: none;
}
a:hover {
	color: #09F;
	text-decoration: none;
}
.clear {
	clear:both;
}
a img {
	border: none;
}
.box-shadow {
	box-shadow: 8px 8px 120px #aaa;
}
.box-shadow-vign {
	box-shadow: 0px 0px 1px #aaa;
}
a.lien {
	color: white;
}
.a {
	color: #fff;
	text-decoration: underline;	
}